Last Comment Bug 660591 - Bug 625600 causes bustage on Win64
: Bug 625600 causes bustage on Win64
Status: RESOLVED FIXED
[fixed-in-tracemonkey]
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: Trunk
: x86_64 Windows Vista
: -- normal (vote)
: mozilla7
Assigned To: Makoto Kato [:m_kato]
:
Mentors:
Depends on:
Blocks: 625600
  Show dependency treegraph
 
Reported: 2011-05-29 23:22 PDT by Makoto Kato [:m_kato]
Modified: 2011-06-21 23:01 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix (2.05 KB, patch)
2011-05-29 23:30 PDT, Makoto Kato [:m_kato]
dmandelin: review+
Details | Diff | Review

Description Makoto Kato [:m_kato] 2011-05-29 23:22:48 PDT
Bug 625600 is bad merge for Win64.

Althouhg JavaScriptCore doesn't support MSVC-Win64 ABI, we support it even if JM.
Comment 1 Makoto Kato [:m_kato] 2011-05-29 23:30:13 PDT
Created attachment 536011 [details] [diff] [review]
fix
Comment 2 Makoto Kato [:m_kato] 2011-05-31 22:10:02 PDT
http://hg.mozilla.org/tracemonkey/rev/f8c79845996f
Comment 3 Makoto Kato [:m_kato] 2011-06-21 23:01:40 PDT
already merged
http://hg.mozilla.org/mozilla-central/rev/f8c79845996f

Note You need to log in before you can comment on or make changes to this bug.